* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
 
}
body {background: #eeeeee; overflow-x: hidden;}
a {color: #333;}
.logo span {
  font-size: 26px;
  font-weight: 400;
  color: #333;
  font-family: "Nunito", sans-serif;
}
.logo {
  width: 180px;
}
@media screen and (max-width: 991px) {
  .logo {
    width: 0px;
  }
}
.btn-primary {
    background-color: #36bea9 !important;
    border:none !important;
  }
.link-green a {
    color: #36bea9 !important;
}  
.sidebar {background: #36bea9;width:200px;}
.form-control {
  margin-bottom:10px;
}
.sidebar-nav .nav-link {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  color: #fff !important;
  transition: 0.3;
  padding: 10px 15px;
  border-radius: 4px;
  background:none !important;
}
.sidebar-nav .nav-link i {
  font-size: 16px;
  margin-right: 10px;
  color: #fff !important;
}
.sidebar-nav .nav-content a {
  color: #fff !important;
}
.pagetitle h1 {
  color: #333;
}
.kv-grid-container thead th {
  border: none !important;
  text-align: center;
  background: #36BEA9;
  color: #fff !important;
  font-size: 14px !important;
}
table th a {
  color: #fff !important;
}

.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

thead tr .form-control {
  margin-bottom: 0px !important;
}

h2 {font-size:18px !important; }

.vertical-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 200px;
  background-color: #36bea9;
}

.vertical-menu .menu-item {
  position: relative;
}

.vertical-menu .menu-link {
  display: block;
  padding: 10px 15px;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  transition: background-color 0.3s ease;
}

.vertical-menu .menu-link:hover,
.vertical-menu .menu-item.active > .menu-link {
  background-color: #2a9d84;
}

.vertical-menu .has-dropdown > .menu-link::after {
  content: '\25BC'; /* Down arrow */
  float: right;
  font-size: 12px;
}

.vertical-menu .dropdown {
  list-style: none;
  padding: 0;
  margin: 0;
  max-height: 0;
  overflow: hidden;
  background-color: #2a9d84;
  transition: max-height 0.3s ease-out;
}

.vertical-menu .menu-item.active > .dropdown {
  max-height: 500px; /* Ajustez cette valeur selon la hauteur maximale attendue */
}

.vertical-menu .dropdown .menu-link {
  padding-left: 30px;
  font-size: 14px;
}

.vertical-menu .dropdown .menu-item.active a {
  color: #218c6e;
  background-color: #fff;
}
.vertical-menu .dropdown .menu-link:hover {
  background-color: #218c6e;
}